Page MenuHomePhabricator

Add warning to deepcat infotext
Closed, ResolvedPublic1 Estimated Story Points

Description

Problem statement:
As discussed in this T194139 ticket, deepcat is not enabled on all wikis at the moment. We should inform the user of this potential issue.

Task description:
Add warning to the infotext of the deepcat keyword.

I'm a bit confused because on commons i only find this icon but the current OOUI icons use this alert icon. So I guess preferably the latter in orange but if that's not possible in time for the deploy then the one already on commons will do.

The link in list.

Acceptance criteria:

  • The warning text appears in the infotext of the deepcat keyword where advanced search is enabled.

Event Timeline

Restricted Application added a project: archived--TCB-Team. · View Herald TranscriptMay 9 2018, 12:00 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Charlie_WMDE updated the task description. (Show Details)May 9 2018, 12:42 PM
Lea_WMDE triaged this task as High priority.May 9 2018, 12:44 PM
gabriel-wmde moved this task from Todo to Doing on the WMDE-FUN-Sprint-2018-05-02 board.
Charlie_WMDE updated the task description. (Show Details)May 9 2018, 1:32 PM

@gabriel-wmde I've updated the mock. Can you let me know if it works this time?

Here is a preview:

Looks good. Thank you!

My inner designer wants to align the text with the other headings, but it's common practice to have the warning symbol proceed the text so I think it should stay this way.

Two text things:

  • could we add a full stop after the last sentence
  • could we add a comma after "wen not supported,..."

The link you provided is a very bad-looking plaintext file. Is there something better?

That's what I got from Lea and that's what Stas will update if I understood correctly.

@Lea_WMDE I'll revert the question back to you.

gabriel-wmde removed gabriel-wmde as the assignee of this task.May 9 2018, 2:52 PM
gabriel-wmde moved this task from Doing to Review on the WMDE-FUN-Sprint-2018-05-02 board.
gabriel-wmde added a subscriber: gabriel-wmde.
Tonina_Zhelyazkova_WMDE set the point value for this task to 1.May 15 2018, 9:09 AM
Vvjjkkii renamed this task from Add warning to deepcat infotext to bbdaaaaaaa.Jul 1 2018, 1:11 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed the point value for this task.
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from bbdaaaaaaa to Add warning to deepcat infotext.Jul 2 2018, 1:49 PM
CommunityTechBot closed this task as Resolved.
CommunityTechBot claimed this task.
CommunityTechBot set the point value for this task to 1.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.